.body{
width: 100%;
background: linear-gradient(-45deg, #eb3349, #666666, #f45c43, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
}
100% { 
background-position: 0% 50%;  
}
} 
div *::selection{
background:#523f86;
color: #ffffff;
}    
.getanibtn{
background: linear-gradient(-45deg,#eb3349,#f45c43);
color: #fff;    
}
.kodebtn{
background: #eb3349;
}
.icon_btns{
background: #f45c43;
}    
.brderbox{
width: 200px;
height: 200px;
border: 3px solid #eb3349;
margin: auto;
}
#borderbuttondiv,#bordersearchbardiv,#bordertextareadiv,#borderimagediv,#bordericonbardiv,#borderformdiv,#borderheaderdiv{
display: none;    
}
#borderbutton{
width: 50%;
height: 50px;
outline: none;
border: 3px solid #eb3349;
background: #fff;
color: #000;
}
#bordersearchbar{
width: 90%;
height: 50px;
outline: none;
background: #fff;
color: #000;
padding: 2%;
border: 3px solid #eb3349;
}
#bordertextarea{
width: 50%;
height: 100px;
outline: none;
color: #fff;
border: 3px solid #eb3349;    
background: #fff;
color: #000;
}
#borderimage{
height: auto;
border: 3px solid #eb3349;    
outline: none;
}
#bordericonbar1,#bordericonbar2,#bordericonbar3,#bordericonbar4,#bordericonbar5{
width: 50px;
height: 50px;
background: #fff;
color: #000;
outline: none;
border: 3px solid #eb3349;    
}
.borderform{
width: 70%;
height: auto;
background: #fff;
color: #000;
border: 3px solid #eb3349;    
outline: none;
padding: 3%;
}
.borderform input{
width: 250px;
height: 50px;
border: 3px solid #eb3349;    
outline: none;
background: #fff;
color: #000;
margin: auto;
margin-top: 3%;
padding: 2%;
}
.borderform input[type="button"]{
width: 150px;
height: 50px;
}
.out_line{ 
outline: 5px dashed #eb3349;
} 
.b_radius{
border-radius: 10px;
} 
.b_trbl_radius{
border-top-color:#00eeff;
border-right-color:#1eff00;
border-bottom-color:#ffea00;
border-left-color:#ff0000;            
}
.box_shadow{
box-shadow: 0 0 15px #eb3349;
}
.text_shadow{
text-shadow: 2px 2px 4px #ff0000;
color: #ddd;
}
.font_txt{
color: #d1d1d1;
}
.head-menus{top: 60px;left: 15%;}
.palette{cursor: default;}
.palette:hover{cursor: default;}
